package com.blueland.bpm.manage.config.model;

import com.blueland.bpm.common.base.BaseEntity;

public class SearchProcessResource extends BaseEntity implements java.io.Serializable{

	private static final long serialVersionUID = 5454155825314635342L;
	//资源编码
	private String resourceId;
	//资源类型：role角色、org组织、user人员
	private String resourceType;
	//系统ID
	private String applicationId;
	//流程定义KEY
	private String proceDefKey;
	public String getResourceId() {
		return resourceId;
	}
	public void setResourceId(String resourceId) {
		this.resourceId = resourceId;
	}
	public String getResourceType() {
		return resourceType;
	}
	public void setResourceType(String resourceType) {
		this.resourceType = resourceType;
	}
	public String getApplicationId() {
		return applicationId;
	}
	public void setApplicationId(String applicationId) {
		this.applicationId = applicationId;
	}
	public String getProceDefKey() {
		return proceDefKey;
	}
	public void setProceDefKey(String proceDefKey) {
		this.proceDefKey = proceDefKey;
	}
}
